function FileData_Pairs(x)
{
x.t("end-call","remarks");
x.t("time","milliseconds");
x.t("connection","attempts");
x.t("connection","timeout");
x.t("connection","server");
x.t("default","value");
x.t("500","tibems_setconnectattempttimeout");
x.t("objects","determines");
x.t("tibems_getconnectattempttimeout","tibems_getconnectattempttimeout");
x.t("tibems_getconnectattempttimeout","(void)");
x.t("tibems_getconnectattempttimeout","returning");
x.t("tibems_getconnectattempttimeout","function");
x.t("tibems_getconnectattempttimeout","tibco");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("parameters","tibco");
x.t("allows","establish");
x.t("attempts","timeout");
x.t("functions","tibems_getconnectattempttimeout");
x.t("delay","parameters");
x.t("function","purpose");
x.t("maximum","time");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","return");
x.t("tibems_int","tibems_getconnectattempttimeout");
x.t("client","tibemsconnection");
x.t("client","allows");
x.t("return","connection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("establish","connection");
x.t("tibems_setconnectattempttimeout","page");
x.t("value","500");
x.t("declaration","tibems_int");
x.t("398","setting");
x.t("remarks","setting");
x.t("page","398");
x.t("timeout","delay");
x.t("timeout","declaration");
x.t("utility","functions");
x.t("milliseconds","client");
x.t("call","tibems_getconnectattempttimeout");
x.t("call","call");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","governs");
x.t("governs","client");
x.t("server","default");
x.t("user\u2019s","guide");
}
